Mediatheque pour SPIP 2.0 - comments Mediatheque pour SPIP 2.0 2013-12-23T08:40:45Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment472916 2013-12-23T08:40:45Z <p>Bonjour,</p> <p>Comment contrôler la diffusion exterieur avec le plugins médiathèque ? Existe t'il un attribut associé à un document pour qu'il ne soit vu qu'en interne du site et pas dans la liste des documents téléchargeable ?</p> <p>Merci de votre aide,</p> Mediatheque pour SPIP 2.0 2011-08-30T09:47:07Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448993 2011-08-30T09:47:07Z <p>Jusqu'à présent le plugin fonctionnait bien et là au retour de vacances, lorsque je veux acceder à la médiathèque voici le message :</p> <p>Warning: Missing argument 1 for interdire_scripts() in /mnt/108/sda/3/f/challengedesmonts/ecrire/inc/texte.php on line 416</p> <p>Comment résoudre et surtout d'où vient le prob.</p> <p>Merci</p> Mediatheque pour SPIP 2.0 2011-08-25T08:03:19Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448862 2011-08-25T08:03:19Z <p>Grand merci maître Cédric ;-)</p> Mediatheque pour SPIP 2.0 2011-08-25T07:58:23Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448861 2011-08-25T07:58:23Z <p>Le zip ci-dessus est la version figée pour SPIP 2.0. Pour SPI P 2.1 il faut prendre le zip <a href="http://files.spip.org/spip-zone/mediatheque.zip" class='spip_url spip_out auto' rel='nofollow external'>http://files.spip.org/spip-zone/mediatheque.zip</a></p> Mediatheque pour SPIP 2.0 2011-08-25T07:52:24Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448860 2011-08-25T07:52:24Z <p>Bonjour,<br class='autobr' /> J'ai eu le même problème, avec la même version de SPIP... j'ai récupéré un zip de la zone et ça n'a pas réglé le souci. Kezako ? Merci d'avance !</p> Mediatheque pour SPIP 2.0 2011-08-13T17:31:13Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448597 2011-08-13T17:31:13Z <p><strong>demande de fonctionnalité</strong></p> <p>Au niveau de la table des documents il est possible d'avoir un champ entier id_parent ;) <br class='manualbr' />Par contre, peut-on facilement faire ressortir cela dans l'interface au niveau de la page d'édition des documents ? :)</p> <p>J'explique rapidement le besoin/intérêt de la chose. <br class='autobr' /> Certains documents sont en plusieurs versions ou format...</p> <ul class="spip"><li> Par exemple (vécu), un même document texte peut être proposé en PDF, ODT, DOC et RTF. Il est alors intéressant de pouvoir les grouper dans une boucle (où ils auraient le même id_parent) pour offrir un tableau présentant les formats et taille téléchargeables sans avoir à faire des tests sur les noms et titres de fichiers. Un autre usage est qu'on pourrait utiliser la vignette du document parent et ne pas encombrer le serveur avec la même vignette plusieurs fois ou manquer d'image personnalisée sur certains documents alors que d'autres au même contenu (mais formaté en interne autrement) en ont :/</li><li> On pourra, dans les vidéos et audios accessibles (en utilisant les balises HTML de même nom) spécifier une source principale (la première) et des sources (en fait formats en ce qui me concerne) alternatives... J'ai le cas sur un site où trois vidéos sont en deux ou trois encodages/formats mais qu'on ne sait pas gérer simplement avec SPI à l'heure actuelle :(</li></ul> Mediatheque pour SPIP 2.0 2011-08-08T07:43:05Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448457 2011-08-08T07:43:05Z <p><strong>ERREURS MYSQL</strong><br class='manualbr' />------------------------<br class='autobr' /> J'ai régulièrement dans les logs un message Table'xxxxxxxxxx.POUR' doesn't exist dans lequel médiathèque semble mélé<br class='manualbr' />Dernier exemple en date</p> <div class='precode'><pre dir='ltr' style='text-align: left;'><code>Aug 06 17:05:38 82.252.202.29 (pid 17055) calcul (9.956 ms) [../plugins/auto/mediatheque/prive/inc-ajouter-documents] exec=portfolio, lang=fr, date='2011-08-06 17:05:38', date_default=1, date_redac='2011-08-06 17:05:38', date_redac_default=1 (345 octets) Aug 06 17:05:38 82.252.202.29 (pid 17055) Erreur mysql 1146 Aug 06 17:05:38 82.252.202.29 (pid 17055) Table 'agriculturedeco.POUR' doesn't exist - SHOW CREATE TABLE `POUR` Aug 06 17:05:38 82.252.202.29 (pid 17055) trouver_table: table inconnue '' 'POUR'</code></pre></div> <p>SPIP 2.1.10 [17657] - Médiathèque 1.6.7</p> <p>Une idée de ce qui se passe ?</p> Mediatheque pour SPIP 2.0 2011-07-29T11:34:56Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448248 2011-07-29T11:34:56Z <p>Bonjour, le plugin Mediathèque change l'affichage privé d'édition des articles et on n'a plus accès a l'édition rapide des titres/descriptif, le lien «modifier» ouvre une nouvelle fenêtre, ce qui est un peu fastidieux, ne serait-il pas possible de garder le portfolio de spip en ajoutant un lien spécifique pour les modifications pointues ? ou une astuce sinon ?</p> <p>merci</p> Mediatheque pour SPIP 2.0 2011-07-29T11:32:02Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448247 2011-07-29T11:32:02Z <p>pour compléter l'installation avec un zip venant de la zone en direct marche très bien</p> Mediatheque pour SPIP 2.0 2011-07-29T11:08:43Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment448246 2011-07-29T11:08:43Z <p>étrange message après installation du zip par ftp</p> <div class='precode'><pre dir='ltr' style='text-align: left;'><code>Impossible d'activer le plugin ../plugins/auto/mediatheque_spip_2_0 Nécessite SPIP en version [2.0.10;2.1) minimum.</code></pre></div> <p>version SPIP 2.1.10 [17657]</p> Mediatheque pour SPIP 2.0 2010-10-05T17:14:37Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment435358 2010-10-05T17:14:37Z <p>magnifique!<br class='autobr' /> cédric, ton plug-in m'a permis de dégager un paquet de méga-octets du serveur simplement en nettoyant les images inutilisées par un site où s'entassent les fichiers par centaines.<br class='autobr' /> merci à toi ;-)</p> Mediatheque pour SPIP 2.0 2010-09-21T13:27:32Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment434722 2010-09-21T13:27:32Z <p>cette version du plugin est pour spip 2.0. Il existe une autre version pour spip 2.1</p> <p>Par contre je ne parviens pas à activer le plugin avec spip 2.0.9. Est-ce normal?</p> Mediatheque pour SPIP 2.0 2010-09-21T13:08:38Z https://contrib.spip.net/Mediatheque-pour-SPIP-2-0#comment434720 2010-09-21T13:08:38Z <p>ne veux pas s'initialiser avec spip 2.1.1!</p>